Opened 8 years ago

Closed 8 years ago

Last modified 8 years ago

#5765 closed defect (invalid)

LOL: Does not work on Dingux

Reported by: SF/coccijoe Owned by: lordhoto
Priority: normal Component: Engine: Kyra
Keywords: Cc:
Game: Lands of Lore

Description

Hi, it seems that land of lore is not detected by scummvm 1.3.0 on dingux (and off course older version too), i can't find nothing that tell me if it's normal or not, is it?
I tried floppy version, cd-rom version with lot of differents languages.

Ticket imported from: #3324254. Ticket imported from: bugs/5765.

Change History (4)

comment:1 by lordhoto, 8 years ago

Lands of Lore is only supported in the development builds of 1.4.0. The latest stable release does not support Lands of Lore.

comment:2 by lordhoto, 8 years ago

Owner: set to lordhoto
Resolution: invalid
Status: newclosed

comment:3 by lordhoto, 8 years ago

Summary: lol dinguxLOL: Does not work on Dingux

comment:4 by digitall, 8 years ago

coccijoe: If you want to help playtesting, please download a daily build from:
http://www.scummvm.org/downloads/#daily
Lordhoto has updated the News Item so other users will not be confused.

Note: See TracTickets for help on using tickets.